BandaAncha.eu

Comunidad de usuarios
de fibra, móvil y ADSL

DNIe

MANOLOMP

Hola, estoy intentando instalar el DNI electronico en linuxmint 16 cinnamon. Siguiendo estas instrucciones:

ubuntu-guia.com/2010/08/dni-e-electronic…nstalar.html

El caso es que cuando intento compilar el software del DNIe, en este punto obtengo el error:

SATELLITE-L755 ~/.openscDNIe/trunk $ ./bootstrap

+ test -f Makefile

+ rm -rf *~ *.cache *.m4 config.guess config.log config.status config.sub depcomp ltmain.sh

+ autoreconf --verbose --install --force

autoreconf: Entering directory `.'

autoreconf: configure.ac: not using Gettext

autoreconf: running: aclocal -I m4 --output=aclocal.m4t

Can't exec "aclocal": El fitxer o directori no existeix at /usr/share/autoconf/Autom4te/FileUtils.pm line 326.

autoreconf: failed to run aclocal: El fitxer o directori no existeix

Y a partir de aqui ya no puedo seguir.
Agradeceria una orientacion.

vukits

Can't exec "aclocal": El fitxer o directori no existeix

tienes que instalar la aplicación 'aclocal' ;)

🗨️ 2
MANOLOMP

No encuentro ese paquete, no esta en los repositorios. Parece ser que habia que instalar automake Gracias por contestar

🗨️ 1
vukits

si no sabes en qué paquete está cierto componente, p.e. aclocal, debes usar apt-cache

apt-cache search aclocal